Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228385 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rekall
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 20:27 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-27 14:47:46 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 20:27:12 UTC
rekall - 2.4.5-5.fc7.3.x86_64
  Conflicts: 1
  File conflict in:
     /usr/share/apps/rekallqt/test/forms/forms
  Packages with the same files:
     rekall - 2.4.5-5.fc7.3.i386

Comment 1 Tom "spot" Callaway 2007-08-27 14:47:46 UTC
So, I'm not sure why this happened. My best guess is that rekall was providing
"rekall-devel", because for 1 or 2 releases back in FC-3, I had a -devel
package, but it hasn't existed since then.

I've pulled that Provides/Obsoletes pair out of devel, so this should no longer
get picked up as a multilib package, and we won't have this conflicts.


Note You need to log in before you can comment on or make changes to this bug.